skanpage (26.08.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.08.0)
  * Update architectures.

 -- Rik Mills <rikmills@kde.org>  Thu, 20 Aug 2026 10:20:15 +0100

skanpage (26.07.90-0ubuntu1) stonking; urgency=medium

  * New upstream (RC) release (26.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Aug 2026 09:26:42 +0100

skanpage (26.04.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jul 2026 08:43:59 +0100

skanpage (26.04.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2026 10:39:59 +0100

skanpage (26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 12:05:31 +0100

skanpage (26.04.0-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on qt6-webengine-dev.
    - Limit build to architectures where QtWebEngine is available.
    - Add amd64v3 to build architectures.
    - Add .gitattributes for dpkg-mergechangelogs.
    - Depend on a more recent version of libksanecore-dev.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:44:16 +0100

skanpage (26.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (26.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 01 May 2026 00:31:35 +0200

skanpage (25.12.3-1) unstable; urgency=medium

  * Switch to debian/watch format version 5.
  * New upstream release (25.12.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 18 Mar 2026 23:16:00 +0100

skanpage (25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 14:03:11 +0000

skanpage (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:33:24 +0000

skanpage (25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:14:36 +0000

skanpage (25.12.1-0ubuntu2) resolute; urgency=medium

  * Add amd64v3 to build architectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 08:52:58 +0000

skanpage (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:19:54 +0000

skanpage (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:39:25 +0000

skanpage (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:19:10 +0000

skanpage (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 08:04:26 +0000

skanpage (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:30:33 +0000

skanpage (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:59:49 +0100

skanpage (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:14:40 +0100

skanpage (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 12:01:45 +0100

skanpage (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:04:23 +0100

skanpage (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:29:22 +0100

skanpage (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:58:51 +0100

skanpage (25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on qt6-webengine-dev
    - Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Jun 2025 08:11:06 +0100

skanpage (25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Reinsert id in export dialog. (kde#503277)
  * New upstream release (25.04.2).
    - Ensure correct url decoding when saving multiple images. (kde#503787)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 23:25:06 +0200

skanpage (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:04:43 +0100

skanpage (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:20:28 +0100

skanpage (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump required version of libksanecore-dev build dependency to >=
    25.04. (Closes: #1104657)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 09:15:42 +0200

skanpage (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop now unnecessary qt6-webengine-dev since the qt packages split
    was fixed.
  * New upstream release (25.04.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:30:07 +0200

skanpage (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Build depend on libkf6kio-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:06:51 +0100

skanpage (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:49:46 +0200

skanpage (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:52:07 +0000

skanpage (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:24:51 +0000

skanpage (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:14:11 +0000

skanpage (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.
  * Add/update Albert Astals Cid’s master key’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Dec 2024 11:23:17 +0100

skanpage (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)
  * Update build deps.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:26:31 +0000

skanpage (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:17:22 +0000

skanpage (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 08:15:15 +0000

skanpage (24.08.3-0ubuntu2) plucky; urgency=medium

  * Depwait on QtWebEngine architectures rather than FTBFS.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2024 10:18:55 +0000

skanpage (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:49:15 +0000

skanpage (24.08.2-1ubuntu1) plucky; urgency=medium

  * Remove QtWebEngine build dependencies on architectures that do not support
    it.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 14:34:58 -0500

skanpage (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps with info from cmake.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch to declarative KF6 debhelper build sequence.
  * Replace manual QML runtime dependencies with dh_qmldeps.
  * Review copyright information.
  * Slightly simplify debian/rules with the use of the
    before_dh_auto_clean target.
  * Add/update Heiko Becker’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 09:34:30 +0200

skanpage (23.08.1-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Leptonlib transition, bug #1081319

 -- Jeff Breidenbach <jab@debian.org>  Sat, 05 Oct 2024 14:13:00 -0700

skanpage (23.08.1-2) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * Add missing runtime dependency on qml-module-org-kde-
    kquickimageeditor. (Closes: #1053406)

 -- Jesse Rhodes <jesse@sney.ca>  Fri, 06 Oct 2023 10:30:59 -0400

skanpage (23.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Add missing runtime dependency on qml-module-org-kde-purpose. (Closes:
    #1030337)

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).
  * Update build-deps with info from cmake.
  * Update debian/rules to remove a build artifact.

 -- Jesse Rhodes <jesse@sney.ca>  Mon, 02 Oct 2023 17:22:41 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog skanpage`.
